onscripter_20170814-1_i386.deb


Advertisement

Description

onscripter - Visual novel games engine compatible to NScripter

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name onscripter
Package version 20170814
Package release 1
Package architecture i386
Package type deb
Installed size 1.08 KB
Download size 217.32 KB
Official Mirror archive.ubuntu.com
ONScripter is a game engine compatible to NScripter, which is used to create
and perform visual novel games.
This package provides both the standard version which is for Japanese and the
1-byte version which is able to run English text games.

Alternatives

Package Version Architecture Repository
onscripter_20170814-1_amd64.deb 20170814 amd64 Ubuntu Universe
onscripter - - -

Requires

Name Value
libavifile-0.7c2 -
libbz2-1.0 -
libc6 >= 2.4
libfontconfig1 >= 2.11.94
libgcc1 >= 1:3.0
libjpeg8 >= 8c
liblua5.2-0 -
libsdl-image1.2 >= 1.2.10
libsdl-mixer1.2 -
libsdl-ttf2.0-0 -
libsdl1.2debian >= 1.2.11
libsmpeg0 -
libstdc++6 >= 5

Download

Type URL
Binary Package onscripter_20170814-1_i386.deb
Source Package onscripter

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install onscripter deb package:
    # sudo apt-get install onscripter

Files

Path
/usr/games/nsaconv
/usr/games/nsadec
/usr/games/onscripter
/usr/games/onscripter-1byte
/usr/games/sardec
/usr/lib/games/onscripter/simple_aviplay
/usr/share/doc/onscripter/README
/usr/share/doc/onscripter/README.Debian
/usr/share/doc/onscripter/changelog.Debian.gz
/usr/share/doc/onscripter/copyright
/usr/share/doc/onscripter/html/ogapee.css
/usr/share/doc/onscripter/html/onscripter.html
/usr/share/man/man6/nsaconv.6.gz
/usr/share/man/man6/nsadec.6.gz
/usr/share/man/man6/onscripter-1byte.6.gz
/usr/share/man/man6/onscripter.6.gz
/usr/share/man/man6/sardec.6.gz

Changelog

2017-08-21 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
onscripter (20170814-1) unstable; urgency=low
* New upstream release
* Merge Ubuntu's changes
* Bump Standards-Version to 4.0.0: nothing needs to be changed
2017-04-03 - Timo Aaltonen <tjaalton@debian.org>
onscripter (20161102-1ubuntu1) zesty; urgency=medium
* tests: Don't use xvfb, instead force the dummy SDL videodriver so
that racy SDL init won't fail the tests on qemu. (LP: #1679209)
2016-11-14 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
onscripter (20161102-1) unstable; urgency=low
* New upstream release
2016-11-02 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
onscripter (20161025-1) unstable; urgency=low
* New upstream release
* Fix audopkgtest dependencies.
2016-10-26 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
onscripter (20161010-1) unstable; urgency=low
* New upstream release
* Added autopkgtest
2016-09-14 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
onscripter (20160912-1) unstable; urgency=low
* New upstream release
2016-09-11 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
onscripter (20160910-1) unstable; urgency=low
* New upstream release
2016-09-10 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
onscripter (20160909-1) unstable; urgency=low
* New upstream release
* Bump Standards-Version to 3.9.8: nothing needs to be changed
2016-04-26 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
onscripter (20160407-1) unstable; urgency=low
* New upstream release
* Bump Standards-Version to 3.9.7: nothing needs to be changed
* Update upstream URL in debian/control, debian/copyright and debian/watch
2015-09-04 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
onscripter (20150820-1) unstable; urgency=low
* New upstream release

See Also

Package Description
oolite-data-sounds_1.84-2_all.deb space sim game, inspired by Elite (sounds)
oolite-data_1.84-2_all.deb space sim game, inspired by Elite (data files)
oolite-doc_1.84-2_all.deb space sim game, inspired by Elite (documentation)
oolite_1.84-2_i386.deb space sim game, inspired by Elite
ooniprobe_2.1.0-4_all.deb probe for the Open Observatory of Network Interference (OONI)
ooo-thumbnailer_0.2-5ubuntu1_all.deb thumbnailer for OpenOffice.org documents
ooo2dbk_2.1.0-1.1_all.deb converts OpenOffice.org SXW documents to DocBook XML
opalmod_0.2.2_all.deb A set of Perl modules for various tasks
opam-docs_1.2.2-6_all.deb package manager for OCaml (documentation)
opam_1.2.2-6_i386.deb package manager for OCaml
opari2_1.0.7+dfsg-6_i386.deb OpenMP Pragma And Region Instrumentor - translation tool
opari_1.1+dfsg-5_i386.deb OpenMP Pragma And Region Instrumentor - translation tool
open-axiom-databases_1.5.0~svn3056+ds-1_all.deb open scientific computation platform: generated text databases
open-axiom-graphics-data_1.5.0~svn3056+ds-1_all.deb open scientific computation platform: graphics subsystem data
open-axiom-graphics_1.5.0~svn3056+ds-1_i386.deb open scientific computation platform: graphics subsystem
Advertisement
Advertisement